<!DOCTYPE html>
<html lang="en">
<style>
    h1{text-align: center;}
    form{text-align:center;}
</style>
<h1>Add Friend</h1>

<form method="POST" action="">
    {% csrf_token %}
    {{form}}
    <br>
    <br>
    <input type="submit" />
</form>

</html>